/*Main*/
a
{
	text-decoration: none !important;
}
.card
{
	background: #FFF;
    border: 1px solid #E6E6E6;
    -webkit-box-shadow: 0 0 12px -3px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 0 12px -3px rgba(0,0,0,0.15);
    box-shadow: 0 0 12px -3px rgba(0,0,0,0.15);
    border-bottom: 2px solid #ff0000;
    transition: all .35s ease-in-out;
    -webkit-transition: all .35s ease-in-out;
    margin: 0 0 20px;
    padding-top: 1px;
}
.card:hover
{
	    border-bottom: 2px solid #00b050;
}
.card .image
{
	overflow: hidden;
    margin: 4px 5px 0;
}
.card .image img
{
	transition: all .3s ease-in-out;
}
.card:hover .image img
{
	transform:scale(1.15) rotate(5deg);-ms-transform:scale(1.15) rotate(5deg);-ms-transform:scale(1.15) rotate(5deg);
}
.card:hover .image img
{
	transform:scale(1.15) rotate(5deg);-ms-transform:scale(1.15) rotate(5deg);-ms-transform:scale(1.15) rotate(5deg);
}
.card_text
{
	text-align:left;
	padding: 8px 18px;
}
.card_text button
{
	float: right;
    margin-top: -51px;
	background-color: #575757;
    color: #fff;
}
.card_text h4
{
	color:#cb3401;
	font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 1;
}
.card_text h5
{
	color:#2fbef2;
}
.main_head
{
	margin-bottom:1em;
}
/*Contact*/
h2
{
	color:#575757;
	font-size: 2.5em;
}
.adori
{
	font-size: 1.4em;
    font-weight: 500;
	color: #2fbef2;
}
.info
{
	text-align: left;
    border: 1px solid #fff9f9;
    margin: 2em 0;
    padding: 1em 1em 1em 1em;
    box-shadow: 0 0 16px -3px rgba(0,0,0,0.15);
}
.info h3
{
	margin-bottom:1em;
	color: #cb3401;
}
.info p
{
	line-height:1.6;
}
.from_su
{
	text-align: left;
    border: 1px solid #fff9f9;
    margin: 2em 0;
    padding: 1em 1em 1em 2em;
    box-shadow: 0 0 16px -3px rgba(0,0,0,0.15);
}
.from_su h3
{
	margin-top: 0.6em;
	text-align:left;
	margin-bottom:1em;
	color: #cb3401;
}
.from_su input[type="text"]
{
    width: 49%;
}
.from_su input[type="email"]
{
    width: 99%;
}
.from_su input
{
	font-size: 15px;
    color: #000;
    margin-bottom: 14px;
    padding: 12px;
    outline: none;
    border: 1px solid rgba(0, 0, 0, 0.22);
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.17);
}
.from_su textarea
{
	font-size: 15px;
    color: #000;
    width: 99%;
    margin-bottom: 14px;
    padding: 12px;
    outline: none;
    border: 1px solid rgba(0, 0, 0, 0.22);
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.17);
}
.from_su input[type="submit"]
{
    width: 99%;
	border-color:#ffa0c2;
	background-color:#ffa0c2;
	color:#fff;
	font-weight:500;
	font-size: 1.4em;
}
.from_su input[type="submit"]:hover
{
	border-color:#a09696;
	background-color:#a09696;
	color:#fff;
}
/*Package*/
.package
{
	text-align:left;
}
.package h3
{
	color: #cb3401;
	padding-bottom: .5em;
}
.package h4
{
	color: #2fbef2;
}
.package p, ul li, b
{
	color: #5d5555;
}
.package_block
{
	padding-bottom: .5em;
}
.hotel
{
	background: #FFF;
    border: 1px solid #E6E6E6;
    -webkit-box-shadow: 0 0 12px -3px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 0 12px -3px rgba(0,0,0,0.15);
    box-shadow: 0 0 12px -3px rgba(0,0,0,0.15);
    border-bottom: 2px solid #ff0000;
	padding:9px;
	margin-bottom: 10px;
}
.hotel_name
{
	font-size: 2em;
	color:#39cd39;
}
.front_pack
{
	margin-top:5em;
}
.font_about
{
	margin-top:0 !important;
}
/*About*/
.about img
{
	width: 95%;
	margin-top:4em;
}
.about
{
	margin-top:5em;
	text-align:left;
}
.about h3
{
	color: #333;
    font-size: 2.5em;
    font-weight: 700;
    margin-bottom: .7em;
    margin-top: .4em;
    line-height: 0.9em;
}
.about h4
{
	color: #333;
    font-size: 1.4em;
    text-transform: capitalize;
    border-left: 3px solid #03C5E2;
    padding-left: 1em;
    margin: 0 0 1em;
    line-height: 1.6em;
    letter-spacing: 1px;
}
.about p
{
	font-size: 15px;
    color: #666;
    line-height: 1.8em;
    letter-spacing: 1px;
}
@media (max-width:425px)
{
    .about
    {
    margin-top:0em;
}
}
/*Gallery*/
.middle-gallery-grid
{
	padding:5px;	
	display:inline-block;
}
#total {padding:10px;}
.row img {max-height:250px; width: auto; padding:5px; border:1px solid rgba(0,0,0,.2); box-shadow:3px 3px 12px #cccccc;}









#content_text {text-align:justify; font-family:'Roboto Condensed'; text-align: center;font-size:15px; color: black;line-height:22px;}
